# staff-manager-feature-categories-layout-categories

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-categories-layout-categories` to execute the unit tests.
